/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
	background-image: none;
	height:100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:400;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('fonts/pt_sans-narrow-web-regular.eot');
    src: url('fonts/pt_sans-narrow-web-regular.eot') format('embedded-opentype'),
         url('fonts/pt_sans-narrow-web-regular.woff2') format('woff2'),
         url('fonts/pt_sans-narrow-web-regular.woff') format('woff'),
         url('fonts/pt_sans-narrow-web-regular.ttf') format('truetype'),
         url('fonts/pt_sans-narrow-web-regular.svg#PTSansNarrowRegular') format('svg');
}
/* General Demo Style */
body{
	font-family: 'PTSansNarrowRegular',sans-serif;
	background: #000;
	font-weight: normal;
	font-size: 14px;
	color: #fff;
	overflow-y: hidden;
	overflow-x: hidden;
	font-style: normal;
	font-variant: normal;
}
.ie7 body{
	overflow:hidden;
}
a{
	color: #333;
	text-decoration: none;
}
hr{
	background-color: transparent;
	height: 0;
	border: none;
	border-bottom: 1px solid rgba(255,255,255,0.08);
	border-top: 1px solid rgba(0,0,0,0.9);
	margin: 0;
	clear: both;
}
h2{
	text-transform: uppercase;
	font-size: 200%;
	line-height: 130%;
}
h5{
	font-size:0.8em
}
p{
margin: 20px 0; 
font-weight:300;
}

#page {
	height: 100%;
	position: relative;
}
.container{
	padding:0px;
	background-color: transparent;
	position: relative;
	text-align: center;
	width: 100%;
	max-width:768px;
	Margin: 0px auto; /* sed menu alanı ortaya */
	
}
.ustbar{
	padding:0;
	background-color: rgba(255,255,255,0.7);
	width:100%; 
	top:0; 
	position:fixed; 
	float:center;
	z-index:1;
	}
	
.copyright{
	padding:0;
	width:100%; 
	height:1em;
	bottom:0; 
	position:fixed; 
	float:center; 
	background-color:#333; 
	opacity:0.5;
	text-align: center;
	}
.bayrak{
	padding:0;
	width:100%; 
	height:2em;
	top:1em;; 
	right:1em;
	position:absolute; 
	float:right; 
	z-index:1;
	/*opacity:1;*/
	text-align: right;
	}

.urunresim{
padding:20px 0px 0px 10px; 
width: 100%; 
height:100%; 
float:center-left;
}

.mobildeyok{
	display: inherit;
	
}
.mobildevar{
	display: none;
	
}


.clr{
	clear: both;
}
.container > header{
	padding: 30px 30px 10px 20px;
	margin: 0px 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: left;
	
}
.container > header h1{
	font-family: 'PTSansNarrowRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.container > header h1 span{

}
.container > header h2, p.info{
	font-size: 16px;
	font-style: normal;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}

.content{
		
	font-family: 'PTSansNarrowRegular', "Arial Narrow", Arial, sans-serif;
	float: right;
	position: relative;
	padding: 20px 0px 20px 20px;
	/*background: transparent; */
	width: 75%;
	max-width:100%;
	height: 100%;
	max-height: 1050px;
	margin: 0 auto;
	border: none;
	overflow:auto;
	
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.content.hidden{ display: none; }

.content.light{
	background-color: #ddd;
	color: #fff;
}
.content h1{
	font-family: 'PTSansNarrowRegular',sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 500;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.content h2{
	font-size: 200%;
	line-height: 130%;
}
.content p{
font-family: 'PTSansNarrowRegular',sans-serif;
font-size: 18px;
margin: 20px 0; 
text-align: justify;
}

/* Media Queries */

@media screen and (max-width: 767px) {

	.content{ 
	float: none;
	padding: 0px;
	width: 100%;
	max-width:100%;
	height:100%;
	
	}
	
} 

.logo {
	float:left;
	width:322px;
	height:124px;
	opacity: 0.7;
	
}

.logo img {
	float:none;
	max-width:100%;
	max-height:100%;
	z-index:1;
	
}
.adres{
	background-color: rgba(0,0,0,0.3);
	font-family: 'PTSansNarrowRegular', "Arial Narrow", Arial, sans-serif;
	position: relative;
	padding: 20px 0px 20px 20px;
	/*background: transparent; */
	max-width:768px;
	width: 94%;
	height: 100%;
	margin: 0 auto;
	border: none;
	overflow:auto;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.adres.hidden{ display: none; }

.adres.light{
	background-color: #ddd;
	color: #fff;
}

.adres h1{
	font-family: 'PTSansNarrowRegular',sans-serif;
	font-size: 30px;
	line-height: 30px;
	position: relative;
	font-weight: 500;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.adres h2{
	font-size: 200%;
	line-height: 130%;
}
.adres p{
font-family: 'PTSansNarrowRegular',sans-serif;
font-size: 18px;
margin: 20px 0; 
text-align: justify;
}

.haber{
	background-color: rgba(0,0,0,0.3);
	font-family: 'PTSansNarrowRegular', "Arial Narrow", Arial, sans-serif;
	position: relative;
	padding: 20px 0px 20px 20px;
	/*background: transparent; */
	max-width:768px;
	width: 94%;
	height: 100%;
	max-height: 1050px;
	margin: 0 auto;
	border: none;
	overflow:none;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.haber.hidden{ display: none; }

.haber.light{
	background-color: #ddd;
	color: #fff;
}

.haber h1{
	font-family: 'PTSansNarrowRegular',sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 500;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.haber h2{
	font-size: 200%;
	line-height: 130%;
}
.haber p{
font-family: 'PTSansNarrowRegular',sans-serif;
font-size: 18px;
margin: 20px 0; 
text-align: justify;
}
.haber img{
	padding: 0px;
	max-width:100%;
}

/* Media Queries */


#demo.showcase{ min-width: 740px; }

header, footer{
	position: relative;
	margin: 0 auto;
	width: 90%;
	padding: 0 30px;
}
#demo{ 

width: 100%;
padding: 0px;
line-height: 20px;
position: absolute;
top: 130px; /* Change with Height of #header */
bottom: 1em;
overflow: hidden ;
margin: auto;
}

/* Media Queries */
@media screen and (max-width: 767px){
#demo{ 
	top: 70px; /* Change with Height of #header */
	}
}

@media screen and (max-width:767px){

/* #page{
	background-color:#00CCFF;
} */

html{
	width:100%;
	height:100%;
	}

.container > header{
	text-align:center;max-width:50%;
	}


p.codrops-demos{
	position:relative;
	top:auto;
	left:auto;
	}
.mobildeyok{
	display:none;
	}
	
.mobildevar{
	display:inherit;
	}
.bayrak{
	top:0px;
	right:0px;
	}
.haber, .adres{
	padding:10px 0px 10px 10px;
	width:100%;
	}

.logo{
	float:left;
	max-width:180px;
	max-height:60px;
	}
}

/* Media Queries */



#tabs{ margin-bottom: 20px; }

#tabs, #tabs-2, #accordion{ 
	width: 600px; 
	max-width:95%; 
}


#autocomplete{
	border: none;
	background: #fff;
	min-height: 20px;
	padding: 5px 8px;
	font-size: inherit;
	font-family: inherit;
	color: #222;
	margin-top: 15px;
}

#autocomplete:focus{ outline: none; }


